//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CallMgrSystem.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class vw_RECCallHistory
    {
        public long ID { get; set; }
        public string Trạm { get; set; }
        public string Số_máy { get; set; }
        public Nullable<System.DateTime> Bắt_đầu { get; set; }
        public string Chủ_gọi { get; set; }
        public string Bị_gọi { get; set; }
        public string Thời_lượng { get; set; }
        public Nullable<System.DateTime> Kết_thúc { get; set; }
        public string Ghi_chú { get; set; }
        public int Duration { get; set; }
        public Nullable<int> Direction { get; set; }
        public string RecordingFile { get; set; }
    }
}
